<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>hoja4 ej6</title>
</head>
<body>
	<script type="text/javascript">
		//definicion de variables
		let i=0;
		//bucle para contar los n del 1 al 100
		for (let i=1;i<101;i++) {
			document.write("<div>"+i+"</div>");
		}
	</script>
</body>
</html>